Package org.apache.catalina.ha.session

## Interface ReplicatedSessionListener

All Superinterfaces:
  `java.util.EventListener`, `java.io.Serializable`, `SessionListener`

All Known Implementing Classes:
  `ClusterSingleSignOnListener`

    public interface ReplicatedSessionListener
    extends SessionListener, java.io.Serializable

This is a marker interface used to indicate an implementation of `SessionListener` that should be replicated with the session across the cluster.

### Method Summary

### Methods inherited from interface org.apache.catalina.SessionListener

`sessionEvent`